DIPlib Documentation - ©1995-2015 Quantitative Imaging Group, Delft University of Technology.

# GlobalGaussianTruncationGet

Get the global gaussian truncation

## SYNOPSIS

`#include "dip_globals.h"`

dip_Error dip_GlobalGaussianTruncationGet ( truncation )

## FUNCTION

This function gets the global default of the truncation used by the finite impluse response implementation of the `Gauss` (derivative) filter. The initial value of this global is 3.0.

## ARGUMENTS

Data type | Name | Description
`dip_float *` | `truncation` | Gaussian truncation

## SEE ALSO

`GlobalBoundaryConditionGet`, `GlobalBoundaryConditionSet`, `GlobalGaussianTruncationSet`, `GlobalFilterShapeGet`, `GlobalFilterShapeSet`